
/* ****************** 1칸 레이아웃  ****************** */

.layout_261586_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_261586_ > div:after {content:''; display:block; clear:both;}
.layout_261586_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_261586_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_131681_ {overflow:hidden;font-size:22px;line-height:32px;font-weight:600;color:#000000}
.html_131681_:after {content:''; display:block; clear:both;}

@media(max-width:640px){
.html_131681_ {font-size:20px}
}

/* ****************** 이미지  ****************** */

.img_131684_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_131684_ * {box-sizing:border-box;}
.img_131684_ a {display:block; text-decoration:none;}
.img_131684_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_131682_ {overflow:hidden;font-size:18px;line-height:32px;font-weight:600;color:#000000}
.html_131682_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_131683_ {overflow:hidden;font-size:16px;line-height:22px;font-weight:400;color:#707070}
.html_131683_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_261596_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_261596_ > div:after {content:''; display:block; clear:both;}
.layout_261596_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_261596_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_131686_ {overflow:hidden;font-size:16px;line-height:22px;font-weight:600;color:#000000}
.html_131686_:after {content:''; display:block; clear:both;}

@media(max-width:640px){
.html_131686_ {letter-spacing:-1px}
}

/* ****************** HTML 편집기  ****************** */

.html_131687_ {overflow:hidden;font-size:16px;line-height:22px;font-weight:600;color:#000000}
.html_131687_:after {content:''; display:block; clear:both;}

@media(max-width:640px){
.html_131687_ {letter-spacing:-1px}
}
